sha256: 5cd5b447fa7fe081ecff765845a8815be2d5771f873b0f62f3cf44fe40be1e0a
real_size: null
zip_size: 327775469
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep66/open_data_millesime_2025-07-a_dep66_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep66/open_data_millesime_2025-07-a_dep66_pgdump_metadata.yml
